Bug 1415195 - change 'yum update' label to 'Update Host' and remove gpgcheck checkbox
Summary: change 'yum update' label to 'Update Host' and remove gpgcheck checkbox
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: cockpit-ovirt
Classification: oVirt
Component: Gdeploy
Version: ---
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ovirt-4.1.1
: 0.10.7-0.0.10
Assignee: Ramesh N
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2017-01-20 14:22 UTC by RamaKasturi
Modified: 2017-04-21 09:35 UTC (History)
2 users (show)

Fixed In Version: cockpit-ovirt-0.10.7-0.0.11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:35:27 UTC
oVirt Team: Gluster
rule-engine: ovirt-4.1+
rule-engine: planning_ack+
rnachimu: devel_ack+
knarra: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 71361 master MERGED gdeploy: remove gpgcheck 2017-01-30 17:27:57 UTC
oVirt gerrit 71765 ovirt-4.1 MERGED gdeploy: remove gpgcheck 2017-02-10 06:09:55 UTC

Description RamaKasturi 2017-01-20 14:22:48 UTC
Description of problem:
yum update label in the pacakges tab can be changed to 'Update Host' and gpgcheck check box can be removed as this check is already enforced in gdeploy.

Version-Release number of selected component (if applicable):
cockpit-ovirt-dashboard-0.10.7-0.0.3.el7ev.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
change 'Yum Update' to 'Update Host' and gpgcheck box can be removed as this check is already enforced in gdeploy.

Additional info:

Comment 1 SATHEESARAN 2017-03-07 10:35:20 UTC
There is the 'Update hosts' checkbox that is available


Note You need to log in before you can comment on or make changes to this bug.